﻿

.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}

nav.navbar .green{
    background:#1e824c;
    padding: 8px 0 8px 15px;
    width: 100%;
}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

 
.icon {
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	opacity: 0.8;
	transition: opacity ease .2s;
}


.icon:hover { opacity: 1;}

 
.icon-facebook:before { content: '\e800'; }
 
.icon-googleplus:before { content: '\e801'; }
 
.icon-twitter:before { content: '\e802'; }
.seperator{color:#ddd;font-size:14px;font-weight:normal;}
 
.tableau { width: 70%; }

.b-recommended__tab {
    width: 210px;
    height: 80px;
    line-height: 77px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    border-bottom: 3px solid #e2e5ec;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

.b-recommended__tab svg {
    fill: #aab1bf;
    fill-rule: evenodd;
    max-width: 165px;
    max-height: 58px;
}

.b-recommended__tab:hover svg {
    fill: #ff2b2b;
}

.b-recommended__tab-line {
    position: absolute;
    height: 3px;
    background: #1b222f;
    width: 210px;
    left: 185px;
    top: 123px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-1{width:8.33333333%}


.estr-bread-crumbs-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    position: relative
}
